0 Пользователей и 1 Гость просматривают эту тему.
  • 2 Ответов
  • 473 Просмотров
*

winstrool

  • Завсегдатай
  • 773
  • 42
  • Свободен для работы
В паблики, опять зафиксировали очередную багу RCE, которая позволяет выполнение произвольного кода php в компоненте JomSocial, уязвимы все версии >= 2.6 и не старше 3.1.0.1, чуете чем пахнет?
http://www.securityfocus.com/archive/1/530909/30/0/threaded
Вылечу ваш сайт от заразы!
Хочешь проверить свой самописный модуль на баги? пожалуйста! предварительно ознакомтесь с правилами!

Мониторинг обменных пунктов WebMoney по выгодным условиям
*

SeBun

  • Практически профи
  • 3154
  • 193
  • @SeBun48
Re: Ожидаю новою волну взломов!
« Ответ #1 : 21.04.2015, 12:34:24 »
Пахнет вазелином...  ;D
Оказываю услуги по Joomla | Миграция на Joomla 3.x | Сопровождение | IT-аутсорсинг
*

flyingspook

  • Moderator
  • 3620
  • 236
Re: Ожидаю новою волну взломов!
« Ответ #2 : 21.04.2015, 15:07:05 »
JomSocial не такой уж и распространенный, волны не будет, штиль  ;)
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

Защита от взломов, методы защиты в Joomla

Автор Sonnic_lab

Ответов: 6
Просмотров: 875
Последний ответ 09.01.2015, 06:13:28
от Sonnic_lab
Предлагаю скооперироваться и решить проблему взломов

Автор wishlight

Ответов: 2
Просмотров: 1686
Последний ответ 20.06.2010, 13:43:55
от wishlight